/*-------------- GENERAL TEXT & PAGE STYLES --------------*/

body {
	background: #f7f7f7 url(../img/gplaypattern.png) repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Michroma, Helvetica, Arial, sans-serif;
	font-weight:normal;
}

h1 {
	height:0;
	overflow:hidden;
	margin:0;
}

h2 {
	text-transform:uppercase;
	color:#fff;
	margin-top:0;
	margin-bottom:0;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	font-size:51px;
	line-height:2.4;
}

h3 {
	color:#28609e;
	font-size:21px;
	margin-top:0;
	line-height:1.1;
}

	h3 a {
		color:#28609e;
	}
	
		h3 a:hover {
			color:#28609e;
			text-decoration:none;
		}

	#speakers h3 {
		margin-top:35px;
		margin-bottom:.25em;
	}
	
		#speakers h3.first {
			margin-top:15px;
		}

		#speakers h3:before {
		    display:block; 
		    content:""; 
		    height:100px; 
		    margin:-100px 0 0; 
		}
	
		#other h3:before {
			    display:block; 
			    content:""; 
			    height:70px; 
			    margin:-70px 0 0; 
			}
			
	#schedule h3 {
		line-height:1;
		margin-top:1em;
		margin-bottom:.4em;
	}

		#schedule h3:before {
		    display:block; 
		    content:""; 
		    height:70px; 
		    margin:-70px 0 0; 
		}	

p.lead {
	line-height:26px;
	margin-bottom:11px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
}

	p.lead a, p.lead strong {
		font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	}
	
	#schedule p.lead {
		margin-bottom:0;
	}
	
		#schedule .title p.lead {
			margin-bottom:5px;
		}
		
			#schedule .span10 .row.last .title p.lead.lasttitle {
				margin-bottom:11px;
			}
		
		#schedule .time p.lead {
			font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
			font-weight:bold;
			text-align:right;
		}

a {
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

	a:hover {
	}

a img {
	-moz-transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}

.contentbox p a, .contentbox li a {
	color:#333;
	border-bottom: 2px solid #498dcb;
}

	.contentbox p a:hover, .contentbox p a:focus,
	.contentbox li a:hover, .contentbox li a:focus {
		text-decoration: none;
		color:#498dcb;
		border-bottom:2px solid #498dcb;
	}
	
.contentbox a img {
	opacity:1;
	border-radius:3px;
}

	.contentbox a:hover img {
		opacity:.9;
	}
	
	#speakers .contentbox img.speaker {
		float:right;
		width:25%;
		margin: 9px 0 25px 20px;
		border-radius:3px;
	}
	
hr {
	clear:both;
	height:5px;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #ffffff;
}

	hr.invisible {
		height:0;
		border:0;
		margin:0;
		padding:0;
	}



/*-------------- LAYOUT ELEMENT STYLES --------------*/

#mybodyisready {
	padding-top:100px;
	-webkit-animation-delay:.5s;
	-moz-animation-delay:.5s;
	-ms-animation-delay:.5s;
	-o-animation-delay:.5s;
	animation-delay:.5s;
}

.navbar-inverse .navbar-inner {
	background-image:none;
	background:#000;
	border-color:#000;
}

	.navbar-inverse .brand, .navbar-inverse .nav>li>a {
	color: #ddd;
	}

.navbar-fixed-top {
	top: -1px;
	-webkit-animation-duration: .4s;
	-moz-animation-duration: .4s;
	-ms-animation-duration: .4s;
	-o-animation-duration: .4s;
	animation-duration: .4s;
}

.subnavbar {
	position:absolute;
	left:0;
	width:100%;
	background:#000;
	padding-top:40px;
	color:#eee;
	text-align:right;
	color: #ddd;
	z-index:999;
	-webkit-animation-duration: .4s;
	-moz-animation-duration: .4s;
	-ms-animation-duration: .4s;
	-o-animation-duration: .4s;
	animation-duration: .4s;
}

	.subnavbar p {
		padding:0px 30px;
	}
		
		.subnavbar p img {
			height:24px;
			width:21px;
			margin-top:-6px;
			padding:0 3px;
		}
	
	.subnavbar a {
		color: #ddd;
	}
	
		.subnavbar a:hover {
			color:#fff;
			text-decoration:none;
		}

.box {
	background:#fff;
	margin-bottom:1.25em;
	border-radius:5px;
	border-bottom: 1px solid #bbb;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 1px 3px rgba(0, 0, 0, 0.3);
}

.contentbox {
	padding:20px 20px 10px;
}

	.innerleft {
		padding-right:0;
	}
	
	.innerright {
		padding-left:0;
	}
	
		.innerright .regbutton img {
			margin-bottom:0;
		}
		
	.innermiddle {
		padding-left:10px;
		padding-right:10px;
	}
		
	.notop {
		padding-top:0;
	}
	
	.nobottom {
		padding-bottom:0;
	}
	
	.contentbox img {
		margin-bottom:11px;
	}
	
	#schedule .contentbox.time, #schedule .contentbox.title {
		padding-top:0;
		padding-bottom:0;
	}
	
		#schedule .contentbox.time {
			padding-right:15px;
			padding-bottom:11px;
		}
		
		#schedule .span10 .row {
			padding-bottom:22px;
		}
		
			#schedule .span10 .row.last {
				padding-bottom:0;
			}
	
.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

	.js-video.widescreen {
	  padding-bottom: 57.25%;
	}

	.js-video embed, .js-video iframe, .js-video object, .js-video video {
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  position: absolute;
	}

.footer {
	margin:3em 0 3em;
	text-align:center;
	font-size:80%;
	color:#999;
}

	.footer img {
		height:30px;
		padding:0 5px;
		margin-bottom:11px;
	}

	.footer p a {
		color:#999;
		border-bottom: 1px solid #f26522;
	}

		.footer p a:hover, .footer p a:focus {
			text-decoration: none;
			color:#f26522;
			border-bottom:1px solid #f26522;
		}
	

.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus {
	background-color: #f26522;
	}
	
	.sidebar a {
/*		font-weight:bold; */
		text-rendering:optimizeLegibility;
		color: #f26522;
	}
	
	#speakers .sidebar {
		width:220px;
		}
	
		.sidebar {
			width:140px;
		}
	
		.sidebar ul {
			padding-top:6px;
			padding-bottom:6px;
		}
	
			.sidebar li {
				font-size:14px;
				line-height:16px;
/*				border-bottom: 1px solid #eeeeee; */
			}
	
/*				.sidebar li {
					font-size:15px;
					line-height:20px;
				} */
		
					.sidebar li a {
						padding-top:2px;
						padding-bottom:2px;
					}

		#schedule .sidebar li, #other .sidebar li {
			font-size:15px;
			line-height:20px;
			border-bottom: 1px solid #eeeeee;
		}
		
			#schedule .sidebar li.last, #other .sidebar li.last {
				border-bottom:0 none;
			}
					
			#schedule .sidebar li a, #other .sidebar li a {
				padding-top:10px;
				padding-bottom:10px;
			}
				

.affix {
	top:62px;
}

.navbar-fixed-bottom ul.dropdown-menu {
	text-rendering:optimizeLegibility;
}

	.dropdown-menu>li>a {
		/*font-weight:bold;*/
		color: #f26522;
	}
	
		.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
			background-image:none;
			background-color:#f26522;
		}

	#speakers .navbar-fixed-bottom ul.dropdown-menu {
		min-width:260px;
		font-size:14px;
		padding:10px 10px;
		margin:0;
		-moz-columns: 2;
		-webkit-columns: 2;
		columns: 2;
		-moz-column-gap: 10px;
		-webkit-column-gap: 10px;
		column-gap: 10px;
		list-style-type:none;
	}

		#speakers .navbar-fixed-bottom ul.dropdown-menu li {
			line-height:14px;
		}
	
			#speakers .navbar-fixed-bottom ul.dropdown-menu li a {
				/*margin:2px 0;*/
				padding:2px 5px;
				border-radius:3px;
				line-height:14px;
				white-space:normal;
			}
	
			#speakers .navbar-fixed-bottom ul.dropdown-menu li:first-child a {
				margin-top:0;
			}
		
	.navbar-fixed-bottom ul.dropdown-menu {
		min-width:150px;
		font-size:16px;
		padding:10px 10px;
		margin:0;
		list-style-type:none;
	}

		.navbar-fixed-bottom ul.dropdown-menu li {
			line-height:16px;
		}

			.navbar-fixed-bottom ul.dropdown-menu li a {
				margin:2px 0;
				padding:4px 5px;
				border-radius:3px;
				line-height:16px;
				white-space:normal;
			}

			.navbar-fixed-bottom ul.dropdown-menu li:first-child a {
				margin-top:0;
			}



		
/*-------------- INDIVIDUAL ELEMENT STYLES --------------*/

.heading {
	font-weight:bold;
	background:#28609e;
	color:#fff;
	text-shadow: 0 -1px 1px rgb(0,0,0);
	margin-bottom:0;
	border-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 1px 3px rgba(0, 0, 0, 1);
	box-shadow:         0px 1px 3px rgba(0, 0, 0, 1);
}

	.heading img {
		margin-bottom:0;
	}
	
		.heading.page img {
			padding-top:1%;
			display:inline-block;
			float:left;
			width:17.25%;
			padding-bottom:0%;
			padding-right:20px;
			margin-right:30px;
			border-right:1px solid #215085;
			margin-bottom:0;
		}

	.logo {
		padding-bottom:1%;
		border-right:1px solid #215085;
	}

.subheading {
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 8px 3px -8px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 8px 3px -8px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3), inset 0 8px 3px -8px rgba(0, 0, 0, 0.9);
	border-top-left-radius:0;
	border-top-right-radius:0;
}

.dateandplace {
	font-family: Michroma, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:center;
	margin-top:26.5%;
	line-height:1;
}

	.date {
		font-size:27px;
		line-height:1.4;
		margin-bottom:0;
	}

	.place {
		font-size:21px;
		margin-top:0;
		line-height:1.4;
	}
	
.registerlink {
	text-align:right;
}

	.registerlink a {
		color: #f26522;
		border-bottom:3px solid transparent;
	}
	
		.registerlink a:hover {
			color: #498dcb;
			border-bottom:3px solid transparent;
		}
	
.hero {
	margin-top: 6px;
}

	.hero img {
		border-radius:3px;
	}
	
	#other .hero {
		margin-top:0;
	}

.sharethis ul {
	list-style-type:none;
	margin-left:0;
	margin-bottom:0;
	display:inline-block;
}

	.sharethis li {
		width: auto;
		display: inline-block;
		vertical-align: top;
		margin: 0 3px;
	}

.registerform {
	width:100%;
}





/*-------------- SIZE-BASED MEDIA QUERIES --------------*/



@media (max-width: 767px) {
	body {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	h2 {
		font-size:24px;
	}
	
	h3 {
		font-size:20px;
	}
	
	.heading.page img {
		padding-right:10px;
		margin-right:15px;
	}
	
	.contentbox {
		padding:20px 10px 10px;
	}
	
		.innerleft {
			padding-right:10px;
			padding-bottom:0;
		}
		
		.innermiddle {
			padding-bottom:0;
		}

		.innerright {
			padding-left:10px;
		}
		
			#index .innerright {
				padding-top:0;
			}
		
		.notop {
			padding-top:0;
		}
		
		.nobottom {
			padding-bottom:0;
		}
		
	#mybodyisready {	
		padding-bottom:41px;
	}
	
	p.lead {
		font-size:20px;
		line-height:22px;
	}
	
		#schedule .title p.lead {
			margin-bottom:0;
		}
	
	.footer {
		margin:2em 0;
	}
		
	.date {
		font-size:23px;
	}

	.place {
		font-size:17px;
	}
	
	.hero {
		margin-top:0;
	}
	
		.hero img {
			margin-top:-20px;
		}
	
	#speakers .contentbox img.speaker {
		width:35%;
	}
	
	#schedule .time p.lead {
		text-align:left;
	}
	
	#schedule .contentbox.time {
		padding-bottom:0;
	}
	
	.logo {
		border-right:0;
		border-bottom:1px solid #215085;
	}
	
	.dateandplace {
		margin-top:5%;
	}


}


@media (max-width: 767px) and (orientation:landscape) {
		#speakers .navbar-fixed-bottom ul.dropdown-menu {
			min-width:390px;
			-moz-columns: 3;
			-webkit-columns: 3;
			columns: 3;
		}
	}


@media (min-width: 768px) and (max-width: 979px) {
	.hero {
		margin-top:65px;
	}
	
	#speakers .sidebar {
		width:166px;
	}
	
		.sidebar {
			width:104px;
		}
		
		.sidebar ul {
			padding-top:9px;
			padding-bottom:9px;
		}
		
		.sidebar ul li a {
			padding-left:15px;
			padding-right:15px;
		}
}



@media (max-width: 979px) {
	.navbar-fixed-top, .navbar-fixed-bottom {
		position: fixed; padding: 0px; margin: 0px;
	}

		.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
			color: #ddd;
			font-weight:400;
		}

	.subnavbar {
		padding-top:51px;
		text-align:center;
	}

		.subnavbar p {
			padding:0;
		}

}



@media (min-width: 980px) {
	.sidebar ul li a {
		padding-left:25px;
		padding-right:25px;
	}
}






/*-------------- DPI-BASED MEDIA QUERIES --------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	body {
		background: #f7f7f7 url(../img/gplaypattern_@2X.png) repeat;
		background-size: 188px 178px;
	}
	
	.heading {
		text-shadow: 0 -1px 0 rgba(0,0,0,.7);
	}

}


/*-------------- IE-SPECIFIC FIXES --------------*/

html.ie a.regbutton {
	background:none;
}

	html.ie a:hover.regbutton {
		background:none;
	}
